@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,600,800);

a { color:#000000; }
img { color:#000000; }
p {color:#075E78; }

.column{float:left;}

.twelve{width:100%;}
.eleven{width:91.666%;}
.ten{width:83.333%;}
.nine{width:75%;}
.eight{width:66.666%;}
.seven{width:58.333%;}
.six{width:50%;}
.five{width:41.666%;}
.four{width:33.333%;}
.three{width:25%;}
.two{width:16.666%;}
.one{width:8.33%;}

body{padding:0px; margin:0px; font-size:13px; font-family: 'OpenSansRegular'; color:#444444;}
h1{font-family: 'OpenSansRegular', sans-serif; font-size:24px;margin-left:10px; text-align:left; font-weight:600; color:#de3d26;}
h2{font-family: 'OpenSansRegular', sans-serif; font-size:18px;margin-left:10px; text-align:left; font-weight:600; color:#de3d26;}
h3{font-family: 'OpenSansRegular', sans-serif;	font-size:16px; text-align:left; margin-left:10px; color:#de3d26;}
p{margin-left:10px; margin-right:10px; text-align:justify; color:#0079AD; line-height:22px; font-size:13px; font-family: 'OpenSansRegular';}

.bg_green{ background:#015637;}
.bg_grey{ background:#f1f1f0;}

a img { border:none;}
textarea:focus, input:focus {outline:none;}
textarea{overflow:hidden;}
	.wrapper{width:1024px; max-width:100%; height:auto; margin:0px auto;}
	.fixed{ width: 100%; height:70px; position:fixed; z-index:100000; background:#fff; border-bottom:1px solid #e4eef3;}
	.holder{ width: 100%; height:70px; border-bottom:1px solid #e4eef3;}
	.logo{margin-top:10px;}
	.first{ margin-top:0px;}

	.menu{ width:auto; height:50px; margin-top:20px; float:right;}  
	.menu ul{ list-style:none; padding:0px; margin:0px;}
	.menu ul li{ display:inline;}
	.menu a{ color:#0079AD; text-align:center; float:left;text-decoration:none; padding:10px 20px; margin:0px 1px; font-family: 'OpenSansSemibold';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	
	
	}
	.menu a:hover{ background:#2fa2c2; color:#FFF;text-shadow: -1px -1px 0 rgba(0,0,0,0.3); box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);}
	.menu a.active{background:#9C1313; color:#FFF;text-shadow: 1px 1px 1px rgba(255,255,255,0.3); box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);	}
	
	.menu_button {display: none; cursor:pointer; width:80px; height:40px; float:right; text-align:center; margin-top:5px;}

	.container{margin-top:102px;}
	
	.top10{ margin-top:10px;}
	.top20{ margin-top:20px;}
	.top30{ margin-top:30px;}
	.top70 { margin-top:4.5%;}
	.top80{margin-top:8%;}
	.top100{margin-top:9%;}
	.bottom10{ padding-bottom:10px;}
	.bottom20{ padding-bottom:20px;}
	.bottom30{ padding-bottom:30px;}
	
	.align_center{ text-align:center; color:#B01200;}
	.align_center1{ text-align:none;}
	.white_text{ color:#FFF;}
	.red_text{ color:#de3d26;}
	.blue_text{ color:#018aa6;}
	
	.banr_icon{ text-align:right; margin:0px 0px; background-image:url(../images/flower_design_bg.png); background-repeat:no-repeat; background-position:center; width:100%; height:300px;}
	
	.whoweare { margin-top:80px;}
	.showcase a { color:#FFF; text-decoration:none;}
	.showcase a:hover { text-decoration:underline;}
	
	.faq ul{ margin:0px; padding:0px; margin-left:10px; color:#018aa6;}
	.faq ul li{ margin:0px; padding:0px; list-style:inside; list-style-image:url(../images/bullet-go3.png); //list-style:none; line-height:24px;}
	.faq_strong { text-align:left;}
	.faq_strong strong{ width:120px; float:left;}
     .cust { color:#000000; }
	.customerContainer{ float:left; margin-bottom:20px;}
	.customers{float:left; color:#000000; text-align:center; width:200px; -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
	.customers:hover {
-webkit-transform:scale(1.2); transform:scale(1.2);
}

	
	.recentwork-wrapper{width:100%; height:400px; margin:0px auto; background:#179abc;}
	.recentwork-container{width:1024px; height:400px; margin:0px auto; color:#ffffff;}
	
	.recentworks{text-align:center; color:#ffffff; font-size:16px; padding-top:10px; margin:5px 0px;}
	.recentwork-container ul{width:200px; list-style-image:url(../images/bullet-go3.png); list-style-position:inside; line-height:25px; margin:0px; padding:0px;}
	
	.whyvdarshan table { width:99%; text-align:center; margin:0px auto; border:1px solid #000; border-left:#000;}
	.whyvdarshan table th { background:#f9d31f; padding:5px; 0px; border-bottom:#fff solid 2px;  border-left:1px solid #000;}
	.whyvdarshan table td{background:#FFF; border-bottom:#000 solid 1px; border-left:1px solid #000; padding:5px 0px;}
	
	.contact a{ text-decoration:none; color:#0c7793;}
	.contact a:hover{ color:#4a5457; text-decoration:underline;	}
	.map_frame{ width:100%; border:0px; height:250px; margin-left:10px;}
	.view_map{ color:#0f7b97; text-decoration:none; margin-left:10px;}
	
	.box1,.box2,.box3,.box4,.box5 {width:194px; float:left; line-height:25px; height:130px;text-transform:uppercase; font-size:18px; text-align:center; color:#FFF; margin:10px 5px; padding-top:30px;font-family: 'OpenSansSemibold';} 
	.box1{background-color:#9C1313;}
	.box2{background-color:#005A75;}
	.box3{background-color:#940470;}
	.box4{background-color:#826B11;}
	.box5{background-color:#005E02;}
	
	.textbox, .commentbox{ margin:0px; padding:5px; width:250px; margin-left:10px; margin-bottom:10px; border:1px solid #d4d2cd; color:#45433e;font-family: 'OpenSansLight';-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
	.submit {width:100px; cursor:pointer; margin:0px; padding:0px; margin-left:10px; text-align:center; margin-bottom:10px;
border:1px solid #15aeec; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:'OpenSansRegular'; padding: 5px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF; background:#49c0f0;
}
	.submit:hover {  background:#17b4dd; }

	footer{border-top:1px solid #f7edd9; background:#f7edd9;}
	footer p{ margin-left:0px; margin-right:0px; text-align:justify; color:#018aa6; line-height:22px; font-size:12px; font-family: 'OpenSansRegular';}
	footer a{color:#018aa6; text-decoration:none;}
	footer a:hover{ text-decoration:underline;}

/* Bread Crumb */	
.breadcrumb {text-align: center;display: inline-block;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);overflow: hidden;border-radius: 3px;counter-reset: flag; margin-top:10px; margin-left:10px;}
.breadcrumb a {text-decoration: none;outline: none;display: block;float: left;font-size: 12px;line-height: 36px;color: white;padding: 0 10px 0 30px;background: #666;background: linear-gradient(#666, #333);position: relative;}
.breadcrumb a:first-child {padding-left: 10px;border-radius: 3px 0 0 3px;}
.breadcrumb a:first-child:before {left: 14px;}
.breadcrumb a:last-child {border-radius: 0 3px 3px 0;padding-right: 10px;padding-left:30px;}
.breadcrumb a.active, .breadcrumb a:hover{background: #333;background: linear-gradient(#333, #000);}
.breadcrumb a.active:after, .breadcrumb a:hover:after {background: #333;background: linear-gradient(135deg, #333, #000);}
.breadcrumb a:after {content: '';position: absolute;top: 0; right: -18px;width: 36px; height: 36px;transform: scale(0.707) rotate(45deg);z-index: 1;background: #666;background: linear-gradient(135deg, #666, #333);box-shadow: 1px -1px 0 1px rgba(0, 0, 0, 0.4), 1px -1px 0 1px rgba(255, 255, 255, 0.1);border-radius: 0 3px 0 50px;}
.breadcrumb a:last-child:after {content: none;}
/*.breadcrumb a:before {content: counter(flag);counter-increment: flag;border-radius: 100%;width: 20px;height: 20px;line-height: 20px;margin: 8px 0;position: absolute;top: 30;left: 0px;background: #444;background: linear-gradient(#444, #222);font-weight: bold;}*/
.flat a, .flat a:after {background: white;color: black;transition: all 0.5s;}
.flat a:before {background: white;box-shadow: 0 0 0 1px #ccc;}
.flat a:hover, .flat a.active, .flat a:hover:after, .flat a.active:after{background: #239cd7; color:#fff;}
/* end of Bread Crumb */

@media only screen and (max-width: 1024px) {
	.one { padding-left:10px; }
	
}

@media only screen and (max-width: 800px) {
	.wrapper{width:100%; height:auto; margin:0px auto;}
	.logo{ text-align:center;}
	.align_center1 {text-align:center; }
	.one { padding-left:0px; }
	.column{ width:100%;}
	.top70{margin-top:20px;}
	.fixed{ width: 100%; height:70px; position:static; z-index:100000; background:#fff; border-bottom:1px solid #e4eef3;}
	.menu{padding:0px; width:90%; display:block; float:none; margin:0px auto;}
.menu ul{padding:0px; margin:0px;}
.menu ul li{ margin:0px; padding:0px; width:100%; float:none;}
.menu ul li a { width:100%; float:left; margin:5px 0px; color:#f6f5f2; padding:10px 0px; text-align:center; border:none; background: #2FA2C2; background-image: -webkit-gradient(linear, left top, left bottom, from(#2FA2C2), to(#2FA2C2)); text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
}
.menu ul li a:hover, .active {  background:#9C1313 !important; text-shadow:none; }
	.customerContainer{float:none; margin:0px auto; margin-bottom:20px; }
	.customers{float:none; margin:0px auto; width:200px; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
	.customers:hover {
-webkit-transform:scale(1.2); transform:scale(1.2);
}
	
	

	.whoweare { margin-top:10px;}
	.box1,.box2,.box3,.box4,.box5 {width:200px; float:left; margin:3%; } 
	.banr_icon{ margin:5px 0px; background-image:url(../images/flower_design_bg2.png); background-repeat:no-repeat; background-position:center; width:100%; height:130px;}
	
	.device_center{ text-align:center}
	.showcase p{ text-align:center;}
	.submit {width:100px; cursor:pointer; margin:0px; padding:0px; margin-left:10px; text-align:center; margin-bottom:10px;
border:1px solid #15aeec; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:'OpenSansRegular'; padding: 5px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF; background:#49c0f0;
}
	
	.map_frame {width: 95%;}
	footer p{ text-align:center;}
}
@media only screen and (max-width: 340px) {
	.align_center1 {text-align:center;}
	.customerContainer{ float:none; margin:0px auto;}
	.customers{ float:none; margin:0px auto; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
	.customers:hover {
-webkit-transform:scale(1.2); transform:scale(1.2);
}
	
	.box1,.box2,.box3,.box4,.box5 { float:none; margin:10px auto; } 
	
}


@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

